<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="EPA assists developing countries to improve their capacity to estimate and track their greenhouse gas (GHG) emissions." />
<meta name="DC.title" content="National GHG Inventory Capacity Building" />
<!--googleoff: snippet--><meta name="keywords" content="inventory systems, non-annex I, unfccc, GHG" />
<link rel="canonical" href="/climatechangeisreal/climatechange/national-ghg-inventory-capacity-building" />
<link rel="shortlink" href="/climatechangeisreal/climatechange/national-ghg-inventory-capacity-building" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Learn the Issues" />
<meta name="DC.type" content="Overviews and Factsheets" />
<meta name="DC.date.created" content="2016-07-25" />
<meta name="DC.date.modified" content="2016-10-06" />
<meta name="DC.date.reviewed" content="2017-10-06" />
<meta name="DC.creator" content="US EPA,OAR,OAP,CCD" />
<meta name="WebArea" content="Climate Change" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="page" />
  <title>National GHG Inventory Capacity Building | Climate Change | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Climate Change" href="/climatechangeisreal/feed/37925/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-155601 node-type-page og-context og-context-node og-context-node-37925 section-climatechange microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Climate Change</h2>  
  
  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">National GHG Inventory Capacity Building</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    




<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">

  
  <div class="box multi related-info right">
	<h2 class="pane-title">Related Information</h2>

	<div class="pane-content">
		<ul><li><a href="/climatechangeisreal/lmop/international-activities-landfill-methane-outreach-program">EPA's Landfill Methane Outreach Program (LMOP) International Activities</a></li>
			<li><a href="/climatechangeisreal/ghgreporting">EPA's U.S. Greenhouse Gas Inventory</a></li>
		</ul><p><span class="disclaimer">The following links exit the site <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a></span></p>

		<ul><li><a href="http://www.globalmethane.org/gmi/">EPA's Global Methane Initiative</a></li>
			<li><a href="http://www.nrel.colostate.edu/projects/ALUsoftware/">Colorado State University, ALU GHG Inventory Software</a></li>
			<li><a href="http://www.ipcc-nggip.iges.or.jp/EFDB/main.php">IPCC Emission Factor Database</a></li>
			<li><a href="http://www.ipcc-nggip.iges.or.jp/">IPCC National Greenhouse Gas Inventory Program (NGGIP)</a></li>
			<li><a href="http://www.lowemissionsasia.org/">Low Emissions Asian Development (LEAD) Program</a></li>
			<li><a href="http://ncsp.undp.org/document/managing-national-greenhouse-gas-inventory-process">NCSP Manual on Managing the Greenhouse Gas Inventory Process</a></li>
			<li><a href="http://ncsp.undp.org/">UNDP-UNEP-GEF National Communication Support Programme (NCSP)</a></li>
			<li><a href="http://unfccc.int/national_reports/expert_training/training_programmes_for_experts/items/2763.php">UNFCCC Greenhouse Gas Inventory Review Training Program</a></li>
			<li><a href="http://unfccc.int/resource/cd_roms/na1/ghg_inventories/index.htm">UNFCCC Non-Annex I Training Package on Greenhouse Gas Inventories</a></li>
			<li><a href="http://www.un-redd.org/">UN-REDD Programme</a></li>
			<li><a href="http://www.cdredd.org/">Capacity Development for REDD+</a></li>
			<li><a href="https://www.usaid.gov/climate">USAID's Global Climate Change Program</a></li>
			<li><a href="http://www-gio.nies.go.jp/wgia/wgiaindex-e.html">Workshop on Greenhouse Gas Inventories in Asia (WGIA)</a></li>
		</ul></div>
</div>

<h3>On This Page</h3>

<ul><li><a href="#Approach">Approach to Building Sustainable Inventory Systems</a></li>
	<li><a href="#Templates">National System Templates</a></li>
	<li><a href="#Data">Technical Assistance and Tools for Data Collection and Data Management</a></li>
</ul><hr /><p>Developing GHG inventories is an essential first step toward managing emissions. EPA assists developing countries--Non-Annex I countries under United Nations Framework Convention on Climate Change (UNFCCC)--to improve their capacity to estimate and track their greenhouse gas (GHG) emissions. A complete and transparent national GHG inventory is an essential tool for understanding emissions and trends, projecting future emissions and identifying sectors for cost-effective emission reduction opportunities. A national inventory is also a core element of National Communication reports to the UNFCCC.</p>

<div class="box multi related-info left">
	<div class="pane-content">
		<p><span
    class="figure image file file-image file-image-jpeg view-mode-media_original" style="width:290px;"><img alt="Image of Fact Sheet and Brochure" title="Image of Fact Sheet and Brochure" height="196" width="290" class="media-element file-media-original" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/2016-07/fact_sheet_and_brochure.jpg" /></span>• <a href="/climatechangeisreal/climatechange/national-greenhouse-gas-inventory-fact-sheet-and-brochure">Program Fact Sheet</a><br />
			• <a href="/climatechangeisreal/climatechange/national-greenhouse-gas-inventory-fact-sheet-and-brochure">National GHG Inventories Brochure</a></p>
	</div>
</div>

<p>EPA has developed a capacity-building approach to help countries build sustainable GHG inventory management systems. The Agency also builds capacity through technical support to enhance data collection for estimating GHG emissions and sinks for agriculture, forestry, and other sectors. This work complements <a href="http://unfccc.int/national_reports/non-annex_i_natcom/items/2716.php">activities</a> <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a> that non-Annex I countries are taking under the UNFCCC.</p>

<p>Through this capacity-building program, EPA is partnering with the U.S. Agency for International Development (USAID), the UNFCCC, and other partners and donors to provide technical assistance in various regions and countries. EPA has ongoing activities with country partners in Southeast Asia, Eastern and Southern Africa, and will also participate in a multi-agency effort in the Andean Region.</p>

<hr /><h2><a id="Approach" name="Approach"></a>Approach to Building Sustainable Inventory Systems</h2>

<p><span
    class="figure image file file-image file-image-png left view-mode-teaser" style="width:160px;"><img alt="Pillar Image" title="Pillar Image" height="235" width="160" class="left media-element file-teaser left" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/pillar_image.png" /></span>The foundation of EPA's approach to assisting developing countries in building their capacity to produce complete and transparent national GHG inventories is based on lessons learned over 15 years of working alongside developing country experts in many regions around the world, in addition to leading development of the U.S. national GHG inventory.</p>

<p>EPA's approach has two components. First, EPA works with each country to improve its institutional capacity to manage the GHG inventory compilation process and to establish a sustainable system for producing regular national GHG inventories. Second, EPA provides technical assistance in collecting data, developing analytical methods, and documenting the inventory process so that countries can continue to build upon their efforts for the future.</p>

<p>EPA provides tools and technical assistance to complement these two components, including:</p>

<ul><li>Working with inventory compilers to document their national inventory systems using the National System Templates, which facilitates identification of key gaps and areas for targeted assistance.</li>
	<li>Collaborating with countries to obtain and process high-quality satellite data and aerial imagery needed to implement IPCC land-use methodologies.</li>
	<li>Training country experts on the ALU (Agriculture and Land-Use National GHG Inventory) software tool, enabling countries to estimate emissions and removals from all AFOLU categories.</li>
</ul><p>These tools, developed in conjunction with USAID, are consistent with UNFCCC reporting guidelines and are available through the links below. A number of key lessons have been learned and integrated into EPA's approach:</p>

<ul><li>A high level of technical expertise on the source and sink categories (forests, crops, livestock, energy, etc.) already exists in most developing countries. The challenge is to put this expertise to use in applying the IPCC methodologies to develop a high quality, well-documented inventory, and a sustainable inventory management system.</li>
	<li>Climate change teams in developing countries may face significant challenges, including:
		<ul><li>Small teams with multiple responsibilities and limited resources;</li>
			<li>Incomplete or missing activity data;</li>
			<li>Lack of country-specific emission factors;</li>
			<li>Insufficient documentation of methods and data sources used in previous inventories; and</li>
			<li>Difficulties retaining capacity and expertise developed during the preparation of previous National Communications.</li>
		</ul></li>
	<li>Host countries should lead the effort to set priorities for inventory improvements.</li>
	<li>GHG inventory capacity-building activities must be highly targeted, focusing on specific, measurable, and realistic outcomes with the ultimate goal of preparing a complete, transparent, accurate, consistent, and comparable national GHG inventory.</li>
	<li>A complete, transparent, well-documented GHG inventory provides a solid foundation for developing future national inventories.</li>
</ul><p class="pagetop"><a href="#main-content">Top of Page</a></p>

<hr /><h2><a id="Templates" name="Templates"></a>National System Templates</h2>

<div class="box multi related-info right">
	<div class="pane-content">
		<p><span
    class="figure image file file-image file-image-png view-mode-medium" style="width:396px;"><img alt="Image of Inventory Cover" title="Image of Inventory Cover" height="309" width="396" class="media-element file-medium" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/medium/public/2016-07/inventory_cover.png" /></span><span id="file-303301" class="file file-document file-application-msword"><a href="/climatechangeisreal/sites/production/files/2016-07/complete_template_workbook.doc" type="application/msword; length=2849792" class="file-link">Complete Template Workbook (DOC)</a><span class="fileinfo">(79 pp, 3 MB, 
  December 2011, 
  430-K-11-005)</span></span>
<br />
			<span id="file-303291" class="file file-document file-application-msword"><a href="/climatechangeisreal/sites/production/files/2016-07/completa_plantilla_de_ejercicios.doc" type="application/msword; length=1732608" class="file-link">En Español (DOC)</a><span class="fileinfo">(83 pp, 2 MB, 
  December 2011, 
  430-K-11-005)</span></span>
<br />
			<span id="file-303297" class="file file-document file-application-vndopenxmlformats-officedocumentwordprocessingmldocument"><a href="/climatechangeisreal/sites/production/files/2016-07/modele_de_manuel_complet.docx" type="application/vnd.openxmlformats-officedocument.wordprocessingml.document; length=49775" class="file-link">En Français (DOCX)</a><span class="fileinfo">(5 pp, 50 K)</span></span>
<br />
			This file contains all six templates in a single document.</p>
	</div>
</div>

<p>A major component of U.S. EPA's approach is to build sustainable national GHG inventory management systems using the pre-defined National System Templates as a starting point. Completed templates can be compiled into a single National Inventory System Report, which provides a comprehensive documentation of each critical component for managing development of the GHG inventory development process. These tools are consistent with IPCC and UNFCCC guidelines for national GHG inventory development. This section describes and provides download links for each of the six individual templates, along with the Key Category Analysis Tool.</p>

<ul class="accordion"><li><a class="accordion-title" href="#pane-1" title="Click to expand description">Institutional Arrangements for National Inventory Systems (IA)</a>

		<div class="accordion-pane" id="pane-1">
			<p><span id="file-303471"><a href="/climatechangeisreal/sites/production/files/2016-07/template-1-institutional-arrangements.doc" type="application/msword; length=276480">Institutional Arrangements for National Inventory Systems (.doc)</a><span class="fileinfo">(9 pp, 276 K)</span></span><br /><span id="file-303473"><a href="/climatechangeisreal/sites/production/files/2016-07/plantilla_1_arreglos_institucionales.doc" type="application/msword; length=237056">En Español (.doc)</a><span class="fileinfo">(10 pp, 237 K)</span></span><br /><span id="file-303475"><a href="/climatechangeisreal/sites/production/files/2016-07/modele_1_dispositifs_institutionnels.doc" type="application/msword; length=223232">En Français (.doc)</a><span class="fileinfo">(10 pp, 223 K)</span></span></p>

			<p>Assists inventory teams in assessing and documenting the strengths and weaknesses of existing institutional arrangements and to help plan arrangements for future inventory development to ensure continuity and integrity of the inventory, promote institutionalization of the inventory process, and facilitate prioritization of future improvements.</p>

			<h3>National GHG Inventory Toolkit</h3>

			<p>The materials listed below are part of EPA’s National GHG Inventory Toolkit, a supplementary resource to the National GHG Inventory System Template Workbooks. A number of the toolkit materials below can assist countries to operationalize and institutionalize the plans outlined in the Institutional Arrangements template. This Toolkit can be used by a national inventory team to help design and develop a sustainable inventory management system.</p>

			<ul><li><strong>National GHG Inventory Coordinator - Responsibilities and Qualifications:</strong><br />
					Describes the roles and key responsibilities for the NIC in order to effectively manage and coordinate development of a National GHG Inventory.
					<ul><li><a href="/climatechangeisreal/sites/production/files/2016-07/national_ghg_inventory_coordinator.docx" type="application/vnd.openxmlformats-officedocument.wordprocessingml.document; length=82713">National GHG Inventory Coordinator: Responsibilities and Qualifications (.docx)</a><span class="fileinfo">(3 pp, 83 K)</span></li>
						<li><a href="/climatechangeisreal/sites/production/files/2016-07/coordinador_de_inventario_nacional_de_gei.docx" type="application/vnd.openxmlformats-officedocument.wordprocessingml.document; length=76900">En Español (.docx)</a><span class="fileinfo">(3 pp, 77 K)</span></li>
						<li><a href="/climatechangeisreal/sites/production/files/2016-07/coordonnateur_national_dinventaire_des_ges.docx" type="application/vnd.openxmlformats-officedocument.wordprocessingml.document; length=80021">En Français (.docx)</a><span class="fileinfo">(3 pp, 80 K)</span></li>
					</ul></li>
			</ul><ul><li><strong>Sector Roles and Responsibilities:</strong><br />
					These documents describe the likely roles and key responsibilities for each sector lead for the National GHG Inventory (Energy; Industrial Processes and Product Use; Agriculture; Land Use, Land-Use Change, and Forestry; and Waste). The primary role of each Sector Lead is to manage and coordinate development of GHG emission estimates for their respective sector.
					<ul><li><span id="file-314727"><a href="/climatechangeisreal/sites/production/files/2016-09/sector_roles_and_responsibilities_agriculture.docx" type="application/vnd.openxmlformats-officedocument.wordprocessingml.document; length=65470">Agriculture (.docx)</a><span class="fileinfo">(3 pp, 65 K)</span></span><br /><span id="file-314729"><a href="/climatechangeisreal/sites/production/files/2016-09/funciones_y_responsabilidades_de_sector_de_agricultura.docx" type="application/vnd.openxmlformats-officedocument.wordprocessingml.document; length=58516">En Español (.docx)</a><span class="fileinfo">(3 pp, 59 K)</span></span><br /><span id="file-314733"><a href="/climatechangeisreal/sites/production/files/2016-09/secteur_roles_et_responsabilites_agriculture.docx" type="application/vnd.openxmlformats-officedocument.wordprocessingml.document; length=61280">En Français (.docx)</a><span class="fileinfo">(3 pp, 61 K)</span></span></li>
						<li><span id="file-314737" class="file file-document file-application-vndopenxmlformats-officedocumentwordprocessingmldocument"><a href="/climatechangeisreal/sites/production/files/2016-09/sector_roles_and_responsibilities_energy.docx" type="application/vnd.openxmlformats-officedocument.wordprocessingml.document; length=67339" class="file-link">Energy (.docx)</a><span class="fileinfo">(3 pp, 67 K)</span></span>
<br />
							<span id="file-314741" class="file file-document file-application-vndopenxmlformats-officedocumentwordprocessingmldocument"><a href="/climatechangeisreal/sites/production/files/2016-09/funciones_y_responsabilidades_de_sector_energetico.docx" type="application/vnd.openxmlformats-officedocument.wordprocessingml.document; length=58024" class="file-link">En Español (.docx)</a><span class="fileinfo">(3 pp, 58 K)</span></span>
<br />
							<span id="file-314743" class="file file-document file-application-vndopenxmlformats-officedocumentwordprocessingmldocument"><a href="/climatechangeisreal/sites/production/files/2016-09/secteur_roles_et_responsabilites_energie.docx" type="application/vnd.openxmlformats-officedocument.wordprocessingml.document; length=61158" class="file-link">En Français (.docx)</a><span class="fileinfo">(3 pp, 61 K)</span></span>
</li>
						<li><span id="file-314745" class="file file-document file-application-vndopenxmlformats-officedocumentwordprocessingmldocument"><a href="/climatechangeisreal/sites/production/files/2016-09/sector_roles_and_responsibilites_industrial.docx" type="application/vnd.openxmlformats-officedocument.wordprocessingml.document; length=67145" class="file-link">Industrial Processes (.docx)</a><span class="fileinfo">(3 pp, 67 K)</span></span>
<br />
							<span id="file-314747" class="file file-document file-application-vndopenxmlformats-officedocumentwordprocessingmldocument"><a href="/climatechangeisreal/sites/production/files/2016-09/funciones_y_responsabilidades_de_sector_de_procesos_industriales.docx" type="application/vnd.openxmlformats-officedocument.wordprocessingml.document; length=57977" class="file-link">En Español (.docx)</a><span class="fileinfo">(3 pp, 58 K)</span></span>
<br />
							<span id="file-314751" class="file file-document file-application-vndopenxmlformats-officedocumentwordprocessingmldocument"><a href="/climatechangeisreal/sites/production/files/2016-09/secteur_roles_et_responsabilites_processus_industriels.docx" type="application/vnd.openxmlformats-officedocument.wordprocessingml.document; length=60641" class="file-link">En Français (.docx)</a><span class="fileinfo">(3 pp, 61 K)</span></span>
</li>
						<li><span id="file-314753" class="file file-document file-application-vndopenxmlformats-officedocumentwordprocessingmldocument"><a href="/climatechangeisreal/sites/production/files/2016-09/sector_roles_and_responsibilites_lulucf.docx" type="application/vnd.openxmlformats-officedocument.wordprocessingml.document; length=65258" class="file-link">LULUCF (.docx)</a><span class="fileinfo">(3 pp, 65 K)</span></span>
<br />
							<span id="file-314761" class="file file-document file-application-vndopenxmlformats-officedocumentwordprocessingmldocument"><a href="/climatechangeisreal/sites/production/files/2016-09/funciones_y_responsabilidades_de_sector_de_lulucf.docx" type="application/vnd.openxmlformats-officedocument.wordprocessingml.document; length=58179" class="file-link">En Español (.docx)</a><span class="fileinfo">(3 pp, 58 K)</span></span>
<br />
							<span id="file-314765" class="file file-document file-application-vndopenxmlformats-officedocumentwordprocessingmldocument"><a href="/climatechangeisreal/sites/production/files/2016-09/secteur_roles_et_responsabilites_utcatf.docx" type="application/vnd.openxmlformats-officedocument.wordprocessingml.document; length=59398" class="file-link">En Français (.docx)</a><span class="fileinfo">(3 pp, 59 K)</span></span>
</li>
						<li><span id="file-314767" class="file file-document file-application-vndopenxmlformats-officedocumentwordprocessingmldocument"><a href="/climatechangeisreal/sites/production/files/2016-09/sector_roles_and_responsibilites_waste.docx" type="application/vnd.openxmlformats-officedocument.wordprocessingml.document; length=68248" class="file-link">Waste (.docx)</a><span class="fileinfo">(3 pp, 68 K)</span></span>
<br />
							<span id="file-314769" class="file file-document file-application-vndopenxmlformats-officedocumentwordprocessingmldocument"><a href="/climatechangeisreal/sites/production/files/2016-09/funciones_y_responsabilidades_de_sector_de_desechos.docx" type="application/vnd.openxmlformats-officedocument.wordprocessingml.document; length=57218" class="file-link">En Español (.docx)</a><span class="fileinfo">(3 pp, 57 K)</span></span>
<br />
							<span id="file-314771" class="file file-document file-application-vndopenxmlformats-officedocumentwordprocessingmldocument"><a href="/climatechangeisreal/sites/production/files/2016-09/secteur_roles_et_responsabilites_dechets.docx" type="application/vnd.openxmlformats-officedocument.wordprocessingml.document; length=60585" class="file-link">En Français (.docx)</a><span class="fileinfo">(3 pp, 61 K)</span></span>
</li>
					</ul></li>
			</ul><ul><li><strong>Confidentiality Agreement and Amendment Template:</strong><br />
					Provides a template for an agreement between a ministry developing GHG estimates and a data provider that is supplying confidential business information (CBI) for the development of GHG estimates.
					<ul><li><span id="file-314773" class="file file-document file-application-vndopenxmlformats-officedocumentwordprocessingmldocument"><a href="/climatechangeisreal/sites/production/files/2016-09/confidentiality_agreement_template.docx" type="application/vnd.openxmlformats-officedocument.wordprocessingml.document; length=42615" class="file-link">Confidentiality Agreement and Amendment Template (.docx)</a><span class="fileinfo">(5 pp, 43 K)</span></span>
</li>
						<li><span id="file-314775" class="file file-document file-application-vndopenxmlformats-officedocumentwordprocessingmldocument"><a href="/climatechangeisreal/sites/production/files/2016-09/plantilla_de_acuerdo_de_confidencialidad.docx" type="application/vnd.openxmlformats-officedocument.wordprocessingml.document; length=52327" class="file-link">En Español (.docx)</a><span class="fileinfo">(5 pp, 52 K)</span></span>
</li>
						<li><span id="file-314777" class="file file-document file-application-vndopenxmlformats-officedocumentwordprocessingmldocument"><a href="/climatechangeisreal/sites/production/files/2016-09/accord_de_confidentialite_modele.docx" type="application/vnd.openxmlformats-officedocument.wordprocessingml.document; length=49775" class="file-link">En Français (.docx)</a><span class="fileinfo">(5 pp, 50 K)</span></span>
</li>
					</ul></li>
			</ul><ul><li><strong>Memorandum of Understanding Template:</strong><br />
					Provides a template for an agreement between two entities working on the national GHG inventory, such as a ministry developing GHG estimates and a data provider.
					<ul><li><span id="file-314779" class="file file-document file-application-vndopenxmlformats-officedocumentwordprocessingmldocument"><a href="/climatechangeisreal/sites/production/files/2016-09/memorandum_of_understanding_template.docx" type="application/vnd.openxmlformats-officedocument.wordprocessingml.document; length=38117" class="file-link">Memorandum of Understanding Template (.docx)</a><span class="fileinfo">(5 pp, 38 K)</span></span>
</li>
						<li><span id="file-314781" class="file file-document file-application-vndopenxmlformats-officedocumentwordprocessingmldocument"><a href="/climatechangeisreal/sites/production/files/2016-09/plantilla_de_memorando_de_entendimiento.docx" type="application/vnd.openxmlformats-officedocument.wordprocessingml.document; length=36663" class="file-link">En Español (.docx)</a><span class="fileinfo">(5 pp, 37 K)</span></span>
</li>
						<li><span id="file-314783" class="file file-document file-application-vndopenxmlformats-officedocumentwordprocessingmldocument"><a href="/climatechangeisreal/sites/production/files/2016-09/memorandum_dentente_modele.docx" type="application/vnd.openxmlformats-officedocument.wordprocessingml.document; length=49330" class="file-link">En Français (.docx)</a><span class="fileinfo">(5 pp, 49 K)</span></span>
</li>
					</ul></li>
			</ul><ul><li><strong>Contact Form and Supplemental Information:</strong><br />
					Form to record personal communications, telephone conversations or serve as a cover sheet for email or facsimile communications.
					<ul><li><span id="file-314787" class="file file-document file-application-vndopenxmlformats-officedocumentwordprocessingmldocument"><a href="/climatechangeisreal/sites/production/files/2016-09/contact_form_supplemental_information.docx" type="application/vnd.openxmlformats-officedocument.wordprocessingml.document; length=37399" class="file-link">Contact Form and Supplemental Information (.docx)</a><span class="fileinfo">(3 pp, 37 K)</span></span>
</li>
						<li><span id="file-314789" class="file file-document file-application-vndopenxmlformats-officedocumentwordprocessingmldocument"><a href="/climatechangeisreal/sites/production/files/2016-09/formulario_de_contacto_e_informacion_complementaria.docx" type="application/vnd.openxmlformats-officedocument.wordprocessingml.document; length=30464" class="file-link">En Español (.docx)</a><span class="fileinfo">(3 pp, 30 K)</span></span>
</li>
						<li><span id="file-314791" class="file file-document file-application-vndopenxmlformats-officedocumentwordprocessingmldocument"><a href="/climatechangeisreal/sites/production/files/2016-09/formulaire_de_contact_et_informations_complementaires.docx" type="application/vnd.openxmlformats-officedocument.wordprocessingml.document; length=59393" class="file-link">En Français (.docx)</a><span class="fileinfo">(3 pp, 59 K)</span></span>
</li>
					</ul></li>
			</ul><ul><li><strong>Inception Memorandum:</strong><br />
					Standardized template for drafting a National Inventory Inception Memorandum, which can be customized and distributed by a country's National Inventory Coordinator to provide guidance to those working on the National GHG inventory.
					<ul><li><span id="file-314793" class="file file-document file-application-vndopenxmlformats-officedocumentwordprocessingmldocument"><a href="/climatechangeisreal/sites/production/files/2016-09/inception_memo.docx" type="application/vnd.openxmlformats-officedocument.wordprocessingml.document; length=580064" class="file-link">Inception Memorandum (.docx)</a><span class="fileinfo">(19 pp, 580 K)</span></span>
</li>
						<li><span id="file-314795" class="file file-document file-application-vndopenxmlformats-officedocumentwordprocessingmldocument"><a href="/climatechangeisreal/sites/production/files/2016-09/plantilla_de_memorando_de_incepcion.docx" type="application/vnd.openxmlformats-officedocument.wordprocessingml.document; length=619943" class="file-link">En Español (.docx)</a><span class="fileinfo">(19 pp, 620 K)</span></span>
</li>
						<li><span id="file-314797" class="file file-document file-application-vndopenxmlformats-officedocumentwordprocessingmldocument"><a href="/climatechangeisreal/sites/production/files/2016-09/modele_de_circulaire_de_creation_dun_inventaire_national_des_ges.docx" type="application/vnd.openxmlformats-officedocument.wordprocessingml.document; length=605221" class="file-link">En Français (.docx)</a><span class="fileinfo">(19 pp, 605 K)</span></span>
</li>
					</ul></li>
			</ul><ul><li><strong>Sample Statement of Work:</strong><br />
					Template for drafting a Statement of Work (SOW) that can be used by a lead inventory agency to develop a request for proposal/task order request.
					<ul><li><span id="file-314801"><a href="/climatechangeisreal/sites/production/files/2016-09/sample_statement_of_work_sow.docx" type="application/vnd.openxmlformats-officedocument.wordprocessingml.document; length=520964">Sample Statement of Work (.docx)</a><span class="fileinfo">(23 pp, 521 K)</span></span></li>
						<li><span id="file-314803" class="file file-document file-application-vndopenxmlformats-officedocumentwordprocessingmldocument"><a href="/climatechangeisreal/sites/production/files/2016-09/declaracion_de_la_muestra_de_trabajo_sow.docx" type="application/vnd.openxmlformats-officedocument.wordprocessingml.document; length=549133" class="file-link">En Español (.docx)</a><span class="fileinfo">(23 pp, 549 K)</span></span>
</li>
					</ul></li>
			</ul></div>
	</li>
</ul><ul class="accordion"><li><a class="accordion-title" href="#pane-2" title="Click to expand description">Methods and Data Documentation (MDD)</a>

		<div class="accordion-pane" id="pane-2">
			<p><span id="file-303563"><a href="/climatechangeisreal/sites/production/files/2016-07/template-2-method-and-data-documentation.doc" type="application/msword; length=204288">Methods and Data Documentation (.doc)</a><span class="fileinfo">(8 pp, 204 K)</span></span><br /><span id="file-314493"><a href="/climatechangeisreal/sites/production/files/2016-09/plantilla_2_metodos_y_documentacion_de_datos.doc" type="application/msword; length=190976">En Español (.doc)</a><span class="fileinfo">(8 pp, 191 K)</span></span><br /><span id="file-314495"><a href="/climatechangeisreal/sites/production/files/2016-09/modle_2_documentation_sur_les_methodes_et_les_donnees.doc" type="application/msword; length=171008">En Français (.doc)</a><span class="fileinfo">(8 pp, 171 K)</span></span></p>

			<p><span>Assists inventory teams in documenting and reporting the origin of methodologies, activity datasets, and emission factors used to estimate emissions or removals. Future inventory teams can refer to the completed template for each source and sink category to determine what information was collected, how the data were obtained, and what methods were used, as well as to reproduce estimates.</span></p>
		</div>
	</li>
</ul><ul class="accordion"><li><a class="accordion-title" href="#pane-3" title="Click to expand description">Description of Quality Assurance and Quality Control Procedures (QA/QC)</a>

		<div class="accordion-pane" id="pane-3">
			<p><span id="file-309741"><a href="/climatechangeisreal/sites/production/files/2016-08/template-3-qa-qc-procedures.doc" type="application/msword; length=245760">Description of Quality Assurance and Quality Control Procedures (.doc)</a><span class="fileinfo">(16 pp, 246 K)</span></span><br /><span id="file-314497"><a href="/climatechangeisreal/sites/production/files/2016-09/plantilla_3_descripcin_de_los_procedimientos_de_gccc.doc" type="application/msword; length=302080">En Español (.doc)</a><span class="fileinfo">(16 pp, 302 K)</span></span><br /><span id="file-314499"><a href="/climatechangeisreal/sites/production/files/2016-09/modle_3_procdures_de_assurance_et_de_contrle_de_la_qualit_aq-cq.doc" type="application/msword; length=238592">En Français (.doc)</a><span class="fileinfo">(16 pp, 239 K)</span></span></p>

			<p>Guides countries through the establishment of a cost-effective QA/QC program to improve transparency, consistency, comparability, completeness, and confidence in national GHG inventories. The template includes supplemental checklists with recommended QA/QC procedures that are specific to management roles, such as the Inventory Coordinator and QA/QC Coordinator, as well as sector leads.</p>
		</div>
	</li>
</ul><ul class="accordion"><li><a class="accordion-title" href="#pane-4" title="Click to expand description">Description of Archiving System (AS)</a>

		<div class="accordion-pane" id="pane-4">
			<p><span id="file-303571"><a href="/climatechangeisreal/sites/production/files/2016-07/template-4-archiving-system.docx" type="application/vnd.openxmlformats-officedocument.wordprocessingml.document; length=70021">Description of Archiving System (.docx)</a><span class="fileinfo">(10 pp, 70 K)</span></span><br /><span id="file-314501"><a href="/climatechangeisreal/sites/production/files/2016-09/plantilla_4_descripcin_del_sistema_de_archivo.doc" type="application/msword; length=194560">En Español (.docx)</a><span class="fileinfo">(10 pp, 195 K)</span></span><br /><span id="file-314503"><a href="/climatechangeisreal/sites/production/files/2016-09/modle_systme_de_archivage.doc" type="application/msword; length=165376">En Français (.docx)</a><span class="fileinfo">(10 pp, 165 K)</span></span></p>

			<p>Facilitates reproducing and updating GHG emission estimates to be easily recreated, safeguards against data and information loss, and facilitates development of subsequent inventories by future inventory staff. An archive system is an inexpensive yet critical step toward a sustainable National Inventory System.</p>
		</div>
	</li>
</ul><ul class="accordion"><li><a class="accordion-title" href="#pane-5" title="Click to expand description">Key Category Analysis (KCA)</a>

		<div class="accordion-pane" id="pane-5">
			<p><span id="file-303579"><a href="/climatechangeisreal/sites/production/files/2016-07/template-5-key-category-analysis.doc" type="application/msword; length=1470976">Key Category Analysis (.doc)</a><span class="fileinfo">(15 pp, 1 MB)</span></span><br /><span id="file-314505"><a href="/climatechangeisreal/sites/production/files/2016-09/plantilla_5_analisis_de_categoras_principales.doc" type="application/msword; length=409600">En Español (.doc)</a><span class="fileinfo">(10 pp, 410 K)</span></span><br /><span id="file-314507"><a href="/climatechangeisreal/sites/production/files/2016-09/modle_5_analyse_des_categories_cles.doc" type="application/msword; length=249344">En Français (.doc)</a><span class="fileinfo">(10 pp, 249 K)</span></span></p>

			<p><mark>​</mark>Identifies the sources and/or sinks that have the greatest contribution to national emissions, and thus should be the focus of improvement efforts. The template and tool are consistent with IPCC Guidelines. The KCA Tool enables a country to determine key categories from GHG inventory estimates.</p>

			<p><span id="file-303595"><a href="/climatechangeisreal/sites/production/files/2016-07/key_category_analysis_tool_v2.5.xls" type="application/vnd.ms-excel; length=3073024">Key Category Analysis Tool (.xls)</a><span class="fileinfo">(1 pg, 3 MB)</span></span><br /><span id="file-314509"><a href="/climatechangeisreal/sites/production/files/2016-09/herramientas_de_calculo_de_categoras_principales_v2.5.xls" type="application/vnd.ms-excel; length=4010496">En Español (.xls)</a><span class="fileinfo">(1 pg, 4 MB)</span></span><br /><span id="file-314511"><a href="/climatechangeisreal/sites/production/files/2016-09/le_outil_de_analyse_des_catagories_clas_v2.5.xls" type="application/vnd.ms-excel; length=3601408">En Français (.xls)</a><span class="fileinfo">(1 pg, 4 MB)</span></span></p>
		</div>
	</li>
</ul><ul class="accordion"><li><a class="accordion-title" href="#pane-6" title="Click to expand description">National Inventory Improvement Plan (NIIP)</a>

		<div class="accordion-pane" id="pane-6">
			<p><span id="file-303605"><a href="/climatechangeisreal/sites/production/files/2016-07/template-6-national-inventory_improvement-plan.docx" type="application/vnd.openxmlformats-officedocument.wordprocessingml.document; length=87194">National Inventory Improvement Plan (.docx)</a><span class="fileinfo">(11 pp, 87 K)</span></span><br /><span id="file-303609"><a href="/climatechangeisreal/sites/production/files/2016-07/plantilla_6_plan_de_mejoramiento_del_inventario_nacional.doc" type="application/msword; length=199168">En Español (.docx)</a><span class="fileinfo">(12 pp, 199 K)</span></span><br /><span id="file-314513"><a href="/climatechangeisreal/sites/production/files/2016-09/modle_6_plan_de_amlioration_del_inventaire_national.doc" type="application/msword; length=188416">En Français (.docx)</a><span class="fileinfo">(12 pp, 188 K)</span></span></p>

			<p><span>Synthesizes findings and describes specific priorities for future capacity-building projects based on the needs identified in the first five templates, and facilitates continual inventory improvements.</span></p>
		</div>
	</li>
</ul><p class="pagetop"><a href="#main-content">Top of Page</a></p>

<hr /><h2><a id="Data" name="Data"></a>Technical Assistance and Tools for Data Collection and Data Management</h2>

<p>EPA assists countries to overcome data collection barriers and enhance their capacity to transition to higher-tier methods for key categories There are two general parts to this approach:</p>

<ul><li>Identification of data needs and strategies: EPA works with national experts to identify critical data needs for applying the IPCC methods and then assists them with assembling the data.</li>
	<li>Software tools: EPA has supported the development of software tools that simplify the task of estimating emissions from agriculture, land-use change and forestry, and solid waste.</li>
</ul><h3>Data Collection for the Agriculture, and Land Use, Land-use Change and Forestry (LULUCF) Sectors</h3>

<p>This sector is an important source and sink of emissions for many developing countries, but managing the large amount of data and ensuring appropriate cross-linkages where data is shared among different source/sink categories can be an overwhelming task. To assist developing countries in this task, EPA and Colorado State University have developed the <a href="http://www.nrel.colostate.edu/projects/ALUsoftware/">ALU</a> <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a> (Agriculture and Land-Use) software tool. The ALU tool enables countries to estimate emissions and removals from all agricultural and land-use source categories, using either IPCC Tier 1 or Tier 2 methods from the 1996 IPCC Guidelines as updated by the 2000 and 2003 IPCC Good Practice Guidance. Associated with the tool are specific activity data workbooks that assist inventory compilers in compiling the required data for implementing the IPCC methodologies.</p>

<p>The newly updated <a href="http://faostat.fao.org/">FAOSTAT</a> <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a> emission database provides country-level estimates of greenhouse gas (GHG) emissions based on FAOSTAT activity data and using Tier 1 computations for the Agriculture, Forestry, and Other Land Use sectors. The database contains updated historical estimates for 1961 through 2011 as well as projections to 2030 and 2050, and for Land Use from 1990 through 2010.</p>

<h3>Geographic Information Systems (GIS) &amp; Remote Sensing Data Collection</h3>

<p>A requirement for developing a national GHG Inventory for land use, land-use change and forestry utilizing the IPCC Guidelines is a complete and consistent representation of a countries land-base broken out by the six IPCC land use categories (Forest Land, Cropland, Grassland, Settlements, Wetlands and Other Lands). These six main land use categories are then sub-categorized to the level (e.g., forest types, crop systems, grassland types) at which the inventory estimates will be developed. EPA is working with developing countries to obtain and process high-quality satellite data and aerial imagery needed to implement these IPCC land-use methodologies. Assistance varies by country but ranges from improving the accuracy of existing maps to full map production, quality assurance, and evaluation. Once geographic data are complete, EPA works with each country to input the processed data into the ALU tool to estimate emissions and removals from land use, land-use change and forestry.</p>

<h3>Data Collection for the Waste Sector</h3>

<p>As developing countries increase reliance on sanitary landfills to manage wastes, methane emissions from solid waste disposal become an important source of emissions. EPA has worked with countries to improve collection of data on waste composition and disposal practices. The data can then be input into the <a href="http://www.ipcc-nggip.iges.or.jp/public/2006gl/vol5.html">2006 IPCC Waste Model</a> <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a> to develop GHG estimates from this source. Data can also be shared with other regions through the IPCC <a href="http://www.ipcc-nggip.iges.or.jp/EFDB/main.php">Emission Factor Database</a> <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a>.</p>

<p>In addition, data collected from some regions as part of this work were used to customize the <a href="/climatechangeisreal/landfill-methane-outreach-program-lmop">International Landfill Gas Model</a>, which estimates landfill gas generation from landfills, potential landfill gas recovery, and methane emission reductions.</p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>
</div>
  </div>

  
  
</div>



<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/climatechange/forms/climate-change-contact-us" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  
  
  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">Climate Change</h2>
  
  
    <ul class="menu"><li class="expanded menu-item"><a href="/climatechangeisreal/climatechange" title="" class="menu-node-unpublished menu-link">Climate Change Home</a><ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climatechange/climate-change-basic-information" class="menu-node-unpublished menu-link">Basic Information</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climatechange/what-epa-doing-about-climate-change" class="menu-node-unpublished menu-link">What EPA is Doing</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climatechange/what-you-can-do-about-climate-change" class="menu-node-unpublished menu-link">What You Can Do</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climatechange/climate-change-newsroom" class="menu-node-unpublished menu-link">Newsroom</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climatechange/glossary-climate-change-terms" class="menu-node-unpublished menu-link">Glossary</a></li>
</ul></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgemissions" title="" class="menu-node-unpublished menu-link">Greenhouse Gas Emissions</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-change-science" title="" class="menu-node-unpublished menu-link">Science</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts" title="" class="menu-node-unpublished menu-link">Impacts</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climatechange/adapting-climate-change" class="menu-node-unpublished menu-link">Adaptation</a></li>
<li class="menu-item"><a href="https://www3.epa.gov/climatechange/students/index.html" title="" class="menu-link">Students&#039; Site</a></li>
</ul>  
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 12:54:22 -->